
USE [COWS]
GO

/****** Object:  Table [dbo].[REDSGN_H1_MRC_VALUES]    Script Date: 02/05/2016 11:45:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[REDSGN_H1_MRC_VALUES](
	[H1_ID] [varchar](10) NOT NULL,
	[REDSGN_CAT_ID] [tinyint] NOT NULL,
	[MRC_RATE_VS_NRC] [decimal](5, 4) NOT NULL,
	[REC_STUS_ID] [bit] NOT NULL,
 CONSTRAINT [PK_REDSGN_H1_MRC_VALUES] PRIMARY KEY CLUSTERED 
(
	[H1_ID] ASC,
	[REDSGN_CAT_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO
ALTER TABLE [dbo].[REDSGN_H1_MRC_VALUES]  WITH NOCHECK ADD  CONSTRAINT [FK01_REDSGN_H1_MRC_VALUES] FOREIGN KEY([REDSGN_CAT_ID])
REFERENCES [dbo].[LK_REDSGN_CAT] ([REDSGN_CAT_ID])
GO

SET ANSI_PADDING OFF
GO


